@font-face {
  font-family: Hermanz Titling;
  src: url('../fonts/Hermanz-Titling-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-green: #253a25;
  --white: white;
  --sand: #f4eee7;
  --deep-green: #1a221a;
  --container: 1280px;
  --dark-grey: white;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.body {
  background-color: var(--dark-green);
  color: var(--white);
  font-family: Barlow, sans-serif;
}

.section.is--hero {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.section.is--nav {
  z-index: 10;
  background-color: var(--dark-green);
  margin-top: -1px;
  position: sticky;
  top: 0;
}

.nav_logo {
  width: 11.61em;
  position: absolute;
}

.header_text-move {
  line-height: 20px;
  transform: translate(0);
}

.header_text-move.is--last {
  padding-bottom: 2.4em;
}

.nav_logo-contain {
  z-index: 1;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.nav_link {
  text-transform: uppercase;
  padding-right: 0;
  text-decoration: none;
  transition: opacity .3s;
}

.nav_link:hover {
  opacity: .6;
  text-decoration: none;
}

.is--alt-text {
  font-family: Barlow, sans-serif;
  font-size: 11vw;
  font-weight: 100;
  line-height: 9vw;
  position: static;
}

.nav_logo-img {
  width: 100%;
}

.sticky-circle_img {
  object-fit: cover;
  width: 100vw;
  min-width: 100vw;
  max-width: none;
  height: 100vh;
  min-height: 100vh;
  position: relative;
}

.sticky-circle {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-top: 6em;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.wrapper {
  width: 100%;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 2.08em;
}

.container.is--header {
  text-align: center;
  padding: 8.78em 2em;
  position: static;
}

.container.is--nav {
  justify-content: space-between;
  align-items: center;
  padding: 0 2em;
  display: flex;
}

.nav_side {
  z-index: 2;
  grid-column-gap: 24px;
  text-transform: uppercase;
  width: auto;
  display: flex;
  position: relative;
}

.nav_side.is--right {
  justify-content: flex-end;
  align-items: center;
  width: 270px;
  display: flex;
}

.nav_top {
  z-index: 1;
  border-bottom: 1px solid #e8e2da;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 6em;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.header_text-wrap {
  position: relative;
  overflow: hidden;
}

.sticky-circle_element {
  border-radius: 35em;
  justify-content: center;
  align-items: center;
  width: 35em;
  height: 35em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.nav_link-text {
  color: var(--white);
  margin-bottom: 0;
  font-size: 1rem;
}

.nav_link-text:hover {
  text-decoration: none;
}

.sticky-circle_wrap {
  height: 300vh;
  margin-top: 10rem;
  position: relative;
}

.heading, .heading-2 {
  font-size: 11vw;
  font-weight: 100;
  line-height: 9vw;
}

.heading-3 {
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 11vw;
  font-weight: 400;
  line-height: 12vw;
}

.fachada-hero {
  z-index: 4;
  width: 100%;
  display: inline-block;
  position: absolute;
  top: 0;
}

.ceu-hero {
  z-index: 0;
  width: 100%;
  margin-top: 0;
  position: absolute;
}

.arvore-hero {
  z-index: 2;
  width: 50%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.projeto {
  background-color: var(--dark-green);
  width: 100%;
  height: auto;
  margin-top: 0;
  padding-top: 8rem;
  padding-left: 0;
  padding-right: 0;
  overflow: visible;
}

.h2--highlight {
  z-index: 0;
  text-align: left;
  max-width: 28ch;
  margin-top: 0;
  margin-bottom: 1rem;
  font-size: 3vw;
  font-weight: 300;
  line-height: 3vw;
  position: sticky;
  top: 16%;
  left: 5%;
}

.video--highlight {
  z-index: 2;
  border-radius: 0;
  width: 34vw;
  height: 20vw;
  position: absolute;
  inset: 50% 2% 0% auto;
}

.folha--highlight--1 {
  z-index: 3;
  width: 200px;
  position: absolute;
  top: 60%;
  left: 2%;
}

.folha-highlight-2 {
  z-index: 3;
  width: 280px;
  position: absolute;
  inset: 70% auto 0% 20%;
}

.hero--infos--container {
  z-index: 5;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  padding-top: 2rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: absolute;
}

.hero--infos--left {
  grid-row-gap: 1.5rem;
  flex-flow: column;
  display: flex;
}

.p--hero--infos {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 500;
  line-height: 2.4rem;
}

.text-span {
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 2rem;
}

.border--divider {
  background-color: var(--white);
  width: 2rem;
  height: 1px;
}

.p--entrega--hero {
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 1.2rem;
  line-height: 1.7rem;
}

.text-span-2 {
  text-align: left;
  font-size: 1.8rem;
}

.hero--infos--right {
  grid-row-gap: 0rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.p--assinatura-hero {
  margin-bottom: 0;
  font-size: 1rem;
  line-height: 1.5rem;
}

.apartamentos {
  grid-row-gap: 8rem;
  background-color: var(--sand);
  flex-flow: column;
  width: 100%;
  height: auto;
  padding-top: 8rem;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
}

.p {
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.8rem;
}

.p.p-coautor {
  color: var(--deep-green);
}

.p.deep-green {
  color: var(--deep-green);
  font-weight: 400;
}

.p.p--contato {
  width: 40ch;
}

.image {
  width: 80px;
}

.project--signature {
  grid-column-gap: 0px;
  grid-row-gap: 9rem;
  background-color: var(--dark-green);
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  height: auto;
  margin-top: 6rem;
  padding: 14rem 2rem 8rem;
  display: flex;
  position: relative;
}

.assinatura--title {
  width: 14ch;
  color: var(--sand);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 7vw;
  font-weight: 600;
  line-height: 7vw;
  position: static;
  top: 0;
  bottom: 0;
}

.depoimentos--coautores {
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: static;
  inset: auto 0 10%;
}

.coautor--wrapper {
  grid-row-gap: 24px;
  flex-flow: column;
  width: 28%;
  display: flex;
}

.h3--projeto {
  color: var(--deep-green);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2rem;
}

.image--coautor {
  width: 100%;
}

.coautor--heading {
  grid-row-gap: 1rem;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.h4-coautor {
  color: var(--deep-green);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.8rem;
}

.coautor--infos--divider {
  background-color: var(--deep-green);
  width: 2rem;
  height: 1px;
}

.coautores--wrapper {
  grid-row-gap: 32px;
  flex-flow: column;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  bottom: 10%;
  left: 0;
  right: 0;
}

.cta-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.cta-sobre-v1 {
  width: 100%;
  max-width: 355px;
  height: 52px;
  color: var(--deep-green);
  text-transform: uppercase;
  background-color: #1a221a;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-top-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-sobre-v1:hover {
  background-color: var(--deep-green);
  border-top-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.slider--wrapper {
  grid-row-gap: 2rem;
  flex-flow: column;
  width: 100%;
  margin-top: 0;
  display: flex;
}

.h2--aptos {
  z-index: 0;
  max-width: 17ch;
  color: var(--deep-green);
  text-align: left;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 3vw;
  font-weight: 300;
  line-height: 3vw;
  position: sticky;
  top: 14%;
  left: 5%;
}

.mask {
  height: auto;
}

.p--legenda {
  z-index: 3;
  filter: drop-shadow(0 1px 5px #000000b3);
  color: #fff;
  letter-spacing: .5px;
  text-transform: none;
  margin-bottom: 0;
  font-size: 12px;
  font-weight: 400;
  position: absolute;
  inset: auto 24px 24px auto;
}

.imagem-lazer-wrapper {
  width: 100%;
  position: relative;
}

.slider-v1-seta-dir {
  z-index: 2;
  right: 2rem;
}

.slider-v2-imagens {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding-left: 24px;
  padding-right: 24px;
}

.slider-v2-imagens.border-24 {
  background-color: #fff0;
  margin-top: 3rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.img-slider-lazer {
  border-radius: 0;
  width: 100%;
}

.slide {
  height: auto;
}

.slide-nav-3 {
  display: none;
}

.slider-v1-seta-esq {
  left: 2rem;
}

.contato {
  background-color: var(--dark-green);
  width: 100%;
  height: auto;
  padding-top: 10rem;
  padding-bottom: 10rem;
}

.project--intro {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100vh;
  padding-left: 2rem;
  padding-right: 2rem;
  display: flex;
  position: relative;
  overflow: hidden;
}

.project--left {
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 40%;
  height: 100vh;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  overflow: hidden;
}

.project--left-heading {
  grid-column-gap: 1rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.h2--project {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.8rem;
}

.project--right {
  justify-content: center;
  align-items: center;
  width: 60%;
  height: 100vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.img--fachada {
  width: 100%;
}

.h3--project {
  width: 20ch;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.8rem;
}

.slider-v2-imagens-wrapper {
  overflow: hidden;
}

.project--highlight {
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% 0% 0;
}

.image--project--highlight {
  width: 100%;
  max-width: none;
}

.project--text--highlight {
  z-index: 1;
  background-image: url('../images/text-project-highlight-bg.webp');
  background-position: 0 0;
  background-size: cover;
  padding: .5rem 1rem;
  position: absolute;
  top: 5%;
  left: -5%;
}

.image--project--highlight-wrapper {
  overflow: hidden;
}

.tour--virtual--wrapper {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
}

.tour--virtual--heading {
  grid-column-gap: 0rem;
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.h3--tour--virtual {
  width: 20ch;
  color: var(--deep-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2.6rem;
}

.border--divider--tour--virtual {
  background-color: var(--deep-green);
  width: 2rem;
  height: 1px;
}

.video--tour--virtual {
  z-index: 1;
  width: 60%;
}

.tour--virtual--left {
  grid-row-gap: 1rem;
  flex-flow: column;
  width: 40%;
  display: flex;
}

.lazer {
  background-color: var(--sand);
  width: 100%;
  padding-top: 12rem;
  padding-bottom: 12rem;
}

.lazer--intro {
  width: 100%;
  height: auto;
  max-width: var(--container);
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  overflow: hidden;
}

.h2--lazer {
  color: var(--deep-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2rem;
}

.border--divider-deep-green {
  background-color: var(--deep-green);
  width: 2rem;
  height: 1px;
}

.h3--lazer {
  width: auto;
  color: var(--deep-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.8rem;
}

.p--deep--green {
  color: var(--deep-green);
  margin-bottom: 0;
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 1.8rem;
}

.p--deep--green.p-coautor {
  color: var(--deep-green);
}

.p--deep--green.deep-green {
  color: var(--deep-green);
  font-weight: 400;
}

.p--deep--green.p--localizacao {
  width: 40ch;
}

.lazer--grid {
  grid-column-gap: 3vw;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 6rem;
  padding-left: 2rem;
  padding-right: 2rem;
  overflow: visible;
}

.img--lazer--grid--1 {
  width: 26vw;
  max-width: none;
}

.img--lazer--grid--2 {
  width: 20vw;
  max-width: none;
  margin-top: 26rem;
}

.img--lazer--grid--3 {
  width: 14vw;
  max-width: none;
  margin-top: 6rem;
}

.img--lazer--grid--4 {
  width: 26vw;
  max-width: none;
  margin-top: 20rem;
}

.lazer--grid--wrapper {
  position: relative;
  overflow: hidden;
}

.slider-v1-imagens-wrapper {
  overflow: hidden;
}

.slider-v3-imagens {
  background-color: #fff;
  width: 100%;
  height: auto;
  margin-top: 40px;
  padding-left: 24px;
  padding-right: 24px;
}

.slider-v3-imagens.border-24 {
  background-color: #fff0;
  margin-top: 3rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.image-2 {
  z-index: 4;
  width: 8vw;
  position: absolute;
  top: 15%;
}

.lazer--diferenciais--wrapper {
  width: 100%;
  max-width: var(--container);
  grid-row-gap: 3rem;
  flex-flow: column;
  margin-top: 4rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.lazer--diferenciais {
  grid-column-gap: 1.5rem;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.lazer--diferenciais--item {
  grid-column-gap: .5rem;
  align-items: center;
  display: flex;
}

.image-3 {
  width: 1.5rem;
}

.lazer--diferenciais--column {
  grid-row-gap: 1rem;
  flex-flow: column;
  display: flex;
}

.p--small--deep--green {
  color: var(--deep-green);
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.6rem;
}

.p--small--deep--green.p-coautor {
  color: var(--deep-green);
}

.p--small--deep--green.deep-green {
  color: var(--deep-green);
  font-weight: 400;
}

.cta-wrapper-lazer {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
}

.bt-nav-conversion-v1 {
  width: 270px;
  max-width: none;
  height: 50px;
  color: var(--deep-green);
  text-transform: uppercase;
  background-color: #fff;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-top-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.bt-nav-conversion-v1:hover {
  background-color: var(--sand);
  border-top-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.text-block {
  font-size: 1rem;
}

.localizacao {
  background-color: var(--sand);
  width: 100%;
  height: auto;
  padding: 8rem 2rem;
}

.localizacao--intro {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
}

.image-4 {
  width: 100%;
}

.localizacao--intro--content {
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  max-width: none;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: absolute;
  inset: 8% auto auto 5%;
  overflow: hidden;
}

.google-maps-wrapper {
  z-index: 1;
  grid-column-gap: 24px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: 3rem;
  display: flex;
  position: relative;
}

.localizacao--endereco {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  align-items: center;
  margin-top: 3rem;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.cta--reserse {
  background-color: var(--white);
  width: 100%;
  max-width: 355px;
  height: 52px;
  color: var(--sand);
  text-transform: uppercase;
  border-top-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta--reserse:hover {
  background-color: #f4eee7;
  border-top-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.text-block-2 {
  color: var(--deep-green);
}

.h3--localizacao {
  width: auto;
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.8rem;
}

.h2--localizacao {
  color: var(--deep-green);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 2rem;
}

.border--divider--localizacao {
  background-color: var(--deep-green);
  width: 2rem;
  height: 1px;
}

.contato--wrapper {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.checkbox-field {
  margin-top: 16px;
  margin-bottom: 0;
}

.form-block {
  width: 100%;
  max-width: 760px;
  margin-bottom: 0;
}

.submit-bt-fom {
  color: #323620;
  letter-spacing: 0;
  text-transform: uppercase;
  background-color: #c9da2b;
  border-radius: 100px;
  width: 100%;
  height: 54px;
  margin-top: 16px;
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
  transition: all .3s;
}

.submit-bt-fom:hover {
  color: #fff;
  background-color: #323620;
}

.submit-bt-fom.submit-bt-fom-v1 {
  color: var(--deep-green);
  background-color: #fff;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-radius: 1rem 0;
}

.submit-bt-fom.submit-bt-fom-v1:hover {
  background-color: var(--sand);
  color: var(--deep-green);
  border-top-right-radius: 1px;
  border-bottom-left-radius: 1px;
}

.submit-bt-fom.submit-bt-fom-v1 {
  background-color: #c9da2b;
}

.submit-bt-fom.submit-bt-fom-v1:hover {
  color: var(--deep-green);
  background-color: #323620;
}

.formcontato {
  width: auto;
  max-width: none;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}

.p-label-form {
  color: var(--white);
  margin-top: 24px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 500;
}

.link {
  color: var(--white);
}

.input-form {
  color: #323620;
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 2px solid #80776c;
  width: 100%;
  height: 32px;
  padding-left: 0;
}

.input-form.input-form-email-v1, .input-form.input-form-telefone-v1 {
  border-bottom-color: var(--sand);
}

.input-form.input-form-nome-v1 {
  border-bottom-color: var(--white);
  color: var(--white);
}

.input-form.input-form-email-v1 {
  border-bottom-color: var(--deep-green);
}

.input-form.input-form-email-v1.input-form-modal {
  color: var(--deep-green);
}

.input-form.input-form-telefone-v1 {
  border-bottom-color: var(--deep-green);
}

.input-form.input-form-telefone-v1.input-form-modal {
  color: var(--deep-green);
}

.input-form.input-form-nome-v1 {
  border-bottom-color: var(--deep-green);
}

.input-form.input-form-nome-v1.input-form-modal {
  color: var(--deep-green);
}

.input-form.input-form-nome-v2 {
  border-bottom-color: var(--white);
  color: var(--white);
}

.input-form.input-form-email-v2, .input-form.input-form-telefone-v2 {
  border-bottom-color: var(--sand);
  color: var(--white);
}

.checkbox-label {
  color: var(--white);
  font-size: 12px;
}

.contato--content {
  grid-row-gap: 2rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: auto;
  max-width: none;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: static;
  inset: 8% auto auto 5%;
  overflow: hidden;
}

.h2--contato {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Hermanz Titling, Times New Roman, sans-serif;
  font-size: 2rem;
  font-weight: 400;
  line-height: 2.8rem;
}

.footer {
  width: 100%;
  height: auto;
  padding: 10rem 2rem 0;
}

.footer--wrapper {
  width: 100%;
  max-width: var(--container);
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer--left {
  grid-row-gap: 3rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 46%;
  display: flex;
}

.footer--realizacao {
  grid-row-gap: .8rem;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.p--footer {
  color: var(--white);
  margin-bottom: 0;
  font-size: .8rem;
  line-height: 1.2rem;
}

.bold-text {
  font-style: normal;
}

.img--footer {
  width: 100%;
  max-width: none;
}

.footer--right {
  width: 48%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.copa--logo--footer {
  z-index: 1;
  width: 14vw;
  max-width: none;
  margin: auto;
  position: absolute;
  inset: 0;
}

.border--footer {
  background-image: url('../images/borda-footer.webp');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 3rem;
  margin-top: 8rem;
}

.navbar--mobile {
  display: none;
}

.image-16 {
  width: 60px;
}

.text-block-3, .text-block-4 {
  color: var(--deep-green);
}

.barra-de-conversao-v1 {
  z-index: 99;
  grid-row-gap: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  width: 60px;
  height: 204px;
  margin-top: auto;
  margin-bottom: auto;
  padding-bottom: 0;
  display: flex;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 10px;
}

.conversion-bar-v1-right-item-2 {
  background-color: var(--white);
  cursor: pointer;
  mix-blend-mode: normal;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-radius: 8px 0;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: all .3s;
  display: flex;
}

.conversion-bar-v1-right-item-2:hover {
  border-top-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.conversion-bar-v1-right-item-1 {
  cursor: pointer;
  background-color: #ddd;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  display: flex;
}

.conversion-bar-v1-right-item-1.conversao-item-estilo {
  background-color: #c9da2b;
  border-radius: 100px;
  display: none;
}

.conversion-bar-v1-right-item-3 {
  background-color: var(--white);
  cursor: pointer;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-radius: 8px 0;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  transition: all .3s;
  display: flex;
}

.conversion-bar-v1-right-item-3:hover {
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
  border-bottom-left-radius: 8px;
}

.modal-conversao {
  z-index: 100;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-top: 0;
  display: none;
  position: fixed;
  top: 0;
}

.form-block-2 {
  width: 800px;
  max-width: 100%;
  margin-bottom: 0;
}

.formcontato-2 {
  width: 100%;
  max-width: none;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
}

.modal-conversao-content-divider {
  background-color: #ddd;
  width: 100%;
  height: 1px;
}

.fechar-modal-conversao {
  cursor: pointer;
  border: 1px solid #202020;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  display: flex;
  position: absolute;
  inset: 16px 16px auto auto;
}

.p-label-form-2 {
  color: #323620;
  margin-top: 24px;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: 500;
}

.link-2 {
  color: #323620;
}

.form-modal {
  max-width: 640px;
}

.modal-conversao-content {
  grid-row-gap: 16px;
  flex-flow: column;
  max-width: 50%;
  display: flex;
}

.p-regular {
  color: var(--deep-green);
  margin-bottom: 0;
  margin-left: 0;
  font-size: 22px;
  line-height: 32px;
}

.p-regular.p-modal {
  width: 36ch;
}

.logo-canta-modal {
  width: 200px;
}

.container-modal-conversao {
  justify-content: space-between;
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.checkbox-label-2 {
  color: #323620;
  font-size: 12px;
}

.modal-conversao-whatsapp {
  z-index: 100;
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  margin-top: 0;
  display: none;
  position: fixed;
  top: 0;
}

.scroll--animation {
  z-index: 8;
  width: 3rem;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: auto 0% 2%;
}

.video-v1 {
  width: 100%;
  margin-top: 40px;
  position: relative;
  overflow: hidden;
}

.cover-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
}

.botao-play {
  z-index: 2;
  cursor: pointer;
  background-color: #fff;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  margin: auto;
  transition: all .15s;
  display: flex;
  position: absolute;
  inset: 0;
}

.botao-play:hover {
  width: 88px;
  height: 88px;
}

.image-5 {
  width: 16px;
  max-width: none;
  display: block;
  position: static;
}

.cover-video {
  z-index: 1;
  width: 101%;
  max-width: none;
  height: 100%;
  position: absolute;
  top: auto;
}

.nav-item-v1-link-1 {
  text-transform: uppercase;
  padding-right: 0;
  text-decoration: none;
  transition: opacity .3s;
}

.nav-item-v1-link-1:hover {
  opacity: .6;
  text-decoration: none;
}

.nav-item-v1-link-2 {
  text-transform: uppercase;
  padding-right: 0;
  text-decoration: none;
  transition: opacity .3s;
}

.nav-item-v1-link-2:hover {
  opacity: .6;
  text-decoration: none;
}

.nav-item-v1-link-3 {
  text-transform: uppercase;
  padding-right: 0;
  text-decoration: none;
  transition: opacity .3s;
}

.nav-item-v1-link-3:hover {
  opacity: .6;
  text-decoration: none;
}

.nav-item-v1-link-4 {
  text-transform: uppercase;
  padding-right: 0;
  text-decoration: none;
  transition: opacity .3s;
}

.nav-item-v1-link-4:hover {
  opacity: .6;
  text-decoration: none;
}

.cta-lazer-v1 {
  width: 100%;
  max-width: 355px;
  height: 52px;
  color: var(--deep-green);
  text-transform: uppercase;
  background-color: #1a221a;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-top-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-lazer-v1:hover {
  background-color: var(--deep-green);
  border-top-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.cta-localizacao-v1 {
  width: 100%;
  max-width: 355px;
  height: 52px;
  color: var(--deep-green);
  text-transform: uppercase;
  background-color: #1a221a;
  background-image: linear-gradient(73deg, #e6c26a, #c7aa54);
  border-top-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  justify-content: center;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.2rem;
  text-decoration: none;
  transition: all .3s;
  display: flex;
}

.cta-localizacao-v1:hover {
  background-color: var(--deep-green);
  border-top-right-radius: 1rem;
  border-bottom-left-radius: 1rem;
}

.slider-v2-seta-esq {
  left: 2rem;
}

.slider-v2-seta-dir {
  z-index: 2;
  right: 2rem;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 3em;
    padding-right: 3em;
  }
}

@media screen and (max-width: 479px) {
  .section.is--hero {
    height: 100vh;
  }

  .nav_logo {
    width: 11em;
  }

  .nav_link {
    text-align: right;
    padding-right: 20px;
  }

  .nav_link.navlink-mobile {
    color: var(--white);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 16px;
  }

  .nav_link.navlink-mobile:hover {
    text-decoration: none;
  }

  .container.is--header, .container.is--nav {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .nav_side, .nav_side.is--right {
    display: none;
  }

  .sticky-circle_wrap {
    margin-top: 6rem;
  }

  .fachada-hero {
    z-index: 2;
    vertical-align: baseline;
    justify-content: center;
    align-items: center;
    width: 100svh;
    max-width: none;
    height: 100svh;
    margin-left: 0;
    margin-right: 0;
    padding-right: 0;
    display: block;
    inset: 50% auto auto 50%;
    overflow: clip;
  }

  .ceu-hero {
    width: auto;
    max-width: none;
    height: 100vh;
    margin-top: -100px;
  }

  .arvore-hero {
    z-index: 2;
    width: 60%;
  }

  .projeto {
    padding-top: 6rem;
  }

  .h2--highlight {
    font-size: 9vw;
    line-height: 11vw;
  }

  .video--highlight {
    width: 80vw;
    height: 48vw;
  }

  .hero--infos--container {
    grid-row-gap: 2rem;
    flex-flow: column;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .p--entrega--hero {
    font-size: 5vw;
    line-height: 7vw;
  }

  .apartamentos {
    grid-row-gap: 4rem;
    padding-top: 4rem;
    padding-left: 0;
    padding-right: 0;
  }

  .p.deep-green {
    text-align: center;
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.5rem;
  }

  .p.p--contato {
    width: auto;
  }

  .image {
    width: 80px;
  }

  .project--signature {
    grid-row-gap: 6rem;
    justify-content: flex-start;
    align-items: flex-start;
    height: auto;
    margin-top: 4rem;
    padding: 4rem 1rem;
  }

  .assinatura--title {
    font-size: 11vw;
    line-height: 12vw;
    position: static;
  }

  .depoimentos--coautores {
    grid-row-gap: 3.5rem;
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .coautor--wrapper {
    align-items: flex-start;
    width: 100%;
  }

  .image--coautor {
    width: 50%;
  }

  .coautores--wrapper {
    grid-row-gap: 2.5rem;
    position: static;
  }

  .cta-sobre-v1 {
    max-width: none;
  }

  .slider--wrapper {
    margin-top: 0;
  }

  .h2--aptos {
    margin-bottom: 0;
    font-size: 9vw;
    line-height: 11vw;
  }

  .icon-3 {
    font-size: 32px;
  }

  .mask {
    padding-bottom: 0;
  }

  .p--legenda {
    z-index: 4;
    font-size: 11px;
    line-height: 18px;
    bottom: 8px;
    right: 16px;
  }

  .slider-v1-seta-dir {
    width: 40px;
    margin-right: 0;
    right: 0;
  }

  .slider-v2-imagens {
    margin-top: 16px;
  }

  .slider-v2-imagens.border-24 {
    margin-top: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .img-slider-lazer {
    max-width: none;
  }

  .slider-v1-seta-esq {
    width: 40px;
    margin-left: 0;
    left: 0;
  }

  .contato {
    padding: 4rem 1rem;
  }

  .project--intro {
    grid-row-gap: 0px;
    flex-flow: column;
    height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .project--left, .project--right {
    width: 100%;
    height: auto;
  }

  .h3--project {
    width: auto;
    margin-bottom: 2rem;
  }

  .project--highlight {
    flex-flow: column;
    justify-content: flex-start;
    width: 100%;
    display: flex;
    position: relative;
    overflow: hidden;
  }

  .project--text--highlight {
    justify-content: center;
    align-items: center;
    display: flex;
    position: static;
  }

  .tour--virtual--wrapper {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .tour--virtual--heading {
    grid-row-gap: 1rem;
  }

  .h3--tour--virtual {
    width: auto;
    margin-bottom: 1rem;
  }

  .video--tour--virtual {
    width: 100%;
    height: 30vh;
  }

  .tour--virtual--left {
    grid-row-gap: .5rem;
    width: 100%;
  }

  .lazer {
    padding-top: 8rem;
    padding-bottom: 8rem;
  }

  .lazer--intro {
    width: 100%;
    height: auto;
  }

  .h3--lazer {
    width: auto;
    margin-bottom: 0;
  }

  .p--deep--green.deep-green {
    text-align: center;
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.5rem;
  }

  .p--deep--green.p--localizacao {
    width: auto;
    color: var(--white);
  }

  .lazer--grid {
    grid-column-gap: 2vw;
    flex-flow: wrap;
    grid-auto-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    display: flex;
  }

  .img--lazer--grid--1 {
    width: 46vw;
  }

  .img--lazer--grid--2 {
    width: 30vw;
    margin-top: 4rem;
  }

  .img--lazer--grid--3 {
    width: 20vw;
    margin-top: 1rem;
  }

  .img--lazer--grid--4 {
    width: 60vw;
    margin-top: 9rem;
  }

  .slider-v3-imagens {
    margin-top: 16px;
  }

  .slider-v3-imagens.border-24 {
    margin-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .image-2 {
    width: 20vw;
    top: 10%;
    left: 5%;
  }

  .lazer--diferenciais--wrapper {
    grid-row-gap: 2rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .lazer--diferenciais {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    flex-flow: column;
  }

  .p--small--deep--green.deep-green {
    text-align: center;
    font-size: .9rem;
    font-weight: 500;
    line-height: 1.5rem;
  }

  .bt-nav-conversion-v1 {
    max-width: none;
    margin-bottom: 1.5rem;
    margin-left: auto;
    margin-right: auto;
  }

  .localizacao {
    padding: 6rem 0 4rem;
  }

  .localizacao--intro {
    grid-row-gap: 2rem;
    flex-flow: column-reverse;
    align-items: center;
  }

  .localizacao--intro--content {
    z-index: 1;
    width: auto;
    height: auto;
    padding-left: 1rem;
    padding-right: 1rem;
    position: static;
  }

  .localizacao--endereco {
    grid-row-gap: 1rem;
    flex-flow: column;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .cta--reserse {
    max-width: none;
  }

  .h3--localizacao {
    width: auto;
    margin-bottom: 0;
    font-size: 1.7rem;
    line-height: 2.5rem;
  }

  .h2--localizacao {
    color: var(--white);
  }

  .border--divider--localizacao {
    background-color: var(--white);
  }

  .contato--wrapper {
    flex-flow: column;
    max-width: none;
  }

  .contato--content {
    z-index: 1;
    width: auto;
    height: auto;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }

  .h2--contato {
    color: var(--white);
  }

  .footer {
    padding-top: 4rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .footer--wrapper {
    grid-row-gap: 3rem;
    flex-flow: column-reverse;
    justify-content: center;
  }

  .footer--left, .footer--right {
    width: 100%;
  }

  .copa--logo--footer {
    width: 50vw;
  }

  .border--footer {
    margin-top: 4rem;
  }

  .navbar--mobile {
    background-color: #ddd0;
    width: 100%;
    display: block;
  }

  .menu-button {
    background-color: #c8c8c800;
    padding-left: 0;
    padding-right: 0;
  }

  .menu-button.w--open {
    color: var(--white);
    background-color: #1a221a00;
  }

  .nav-menu {
    background-color: var(--deep-green);
    justify-content: center;
    align-items: center;
    margin-top: 12px;
    display: flex;
  }

  .container-2 {
    padding-top: 0;
  }

  .barra-de-conversao-v1 {
    grid-column-gap: 16px;
    grid-row-gap: 0px;
    -webkit-backdrop-filter: blur(12px);
    backdrop-filter: blur(12px);
    background-color: #30303033;
    border-top: 1px solid #fff3;
    border-left: 1px solid #fff3;
    border-top-left-radius: 1rem;
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
    width: auto;
    height: 72px;
    padding-left: 16px;
    padding-right: 16px;
    inset: auto 0% 0% auto;
  }

  .conversion-bar-v1-right-item-2 {
    width: 56px;
    height: 56px;
  }

  .image-17 {
    width: 28px;
  }

  .conversion-bar-v1-right-item-1.conversao-item-estilo {
    width: 56px;
    height: 56px;
  }

  .image-18 {
    width: 28px;
  }

  .conversion-bar-v1-right-item-3 {
    width: 56px;
    height: 56px;
  }

  .image-19 {
    width: 28px;
  }

  .modal-conversao {
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .modal-conversao-content {
    max-width: 100%;
  }

  .p-regular.p-modal {
    width: auto;
  }

  .container-modal-conversao {
    flex-flow: column;
    margin-top: 56px;
    padding-left: 3%;
    padding-right: 3%;
  }

  .modal-conversao-whatsapp {
    justify-content: center;
    align-items: flex-start;
    display: none;
  }

  .scroll--animation {
    bottom: 12%;
  }

  .navbar--mobile--button {
    grid-column-gap: .3rem;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .p--navbar--button {
    margin-bottom: 4px;
    font-size: .8rem;
  }

  .video-v1 {
    margin-top: 8px;
  }

  .botao-play {
    z-index: 5;
    width: 70px;
    height: 70px;
  }

  .botao-play:hover {
    width: 70px;
    height: 70px;
  }

  .cover-video {
    z-index: 4;
    height: 100%;
    top: 0;
  }

  .nav-item-v1-link-1 {
    text-align: right;
    padding-right: 20px;
  }

  .nav-item-v1-link-1.navlink-mobile {
    color: var(--white);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 16px;
  }

  .nav-item-v1-link-1.navlink-mobile:hover {
    text-decoration: none;
  }

  .nav-item-v1-link-2 {
    text-align: right;
    padding-right: 20px;
  }

  .nav-item-v1-link-2.navlink-mobile {
    color: var(--white);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 16px;
  }

  .nav-item-v1-link-2.navlink-mobile:hover {
    text-decoration: none;
  }

  .nav-item-v1-link-3 {
    text-align: right;
    padding-right: 20px;
  }

  .nav-item-v1-link-3.navlink-mobile {
    color: var(--white);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 16px;
  }

  .nav-item-v1-link-3.navlink-mobile:hover {
    text-decoration: none;
  }

  .nav-item-v1-link-4 {
    text-align: right;
    padding-right: 20px;
  }

  .nav-item-v1-link-4.navlink-mobile {
    color: var(--white);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    font-size: 16px;
  }

  .nav-item-v1-link-4.navlink-mobile:hover {
    text-decoration: none;
  }

  .cta-lazer-v1, .cta-localizacao-v1 {
    max-width: none;
  }

  .slider-v2-seta-esq {
    width: 40px;
    margin-left: 0;
    left: 0;
  }

  .slider-v2-seta-dir {
    width: 40px;
    margin-right: 0;
    right: 0;
  }
}

#w-node-_1c02b4e0-e457-8d07-7539-2648aeac8a73-d4b6d51a {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


@font-face {
  font-family: 'Hermanz Titling';
  src: url('../fonts/Hermanz-Titling-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}